# scripts/deployment/generate-genesis-with-validators.sh

Legacy compatibility wrapper for `./scripts/generate-genesis-proper.sh`.


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/generate-genesis-with-validators.sh [validator-count]`

## Examples
```bash
./scripts/deployment/generate-genesis-with-validators.sh 4
```
